.draws-details {
    position: relative;
    display: none;
    width: 100%;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    padding: 12px 30px 12px 12px;
    outline: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 100%;
}

.draws-details span {
    color: #4F4F4F;
    font-size: 16px;    
    letter-spacing: 0;
    line-height: 20px;
}

.draws-header {
    display: inline-block;
}

.draws-link {
    float: right;
    margin-top: 5px;
}
.lottery-video-component .subtitle {
    margin-bottom: 15px;
    color: #383838;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .1px;
    line-height: 24px;
}
/* Video Player */
.plyr {
    margin-top: 15px;
}

iframe#hizlionnumara {
    width: 100%;
    border: none;
}


@media (max-width: 978.79px) {
    .mobile-draws-video {
        display: flex;
        flex-direction: column
    }

    .mobile-draws-video h3 {
        order: 0
    }

    .mobile-draws-video a {
        order: 2
    }

    .mobile-draws-video h4 {
        order: 1
    }

    .mobile-draws-video .lottery-type {
        order: 3
    }

    .mobile-draws-video .plyr {
        order: 4
    }

}

@media (max-width: 767.98px) {
    .bs-wrapper .h-fs-26 {
        font-size: 22px!important;
    }
    .draws-header {
        display: block;
    }   

   .draws-link {
    float: none;
   }

}

